<?php
/**
 * @file
 * Template file for payment status page when payment notification was not received.
 * User was redirected to result page with status indication
 *
 * Template specific variables:
 *  'payment_status'   - redirect status 
 *  'order_id'         - order id
 */
 ?>
<div class="uc-paykeeper-order-incomplete">

<?php
  $msg = "";
  $targs = array("!revieworder"=>l(t('do payment again'), 'cart/checkout/review'));
  switch ($response_message)
  {
    case 'success' :
      $msg = t('Payment was successful. Status of your order #@orderid will be changed to payed soon', array("@orderid"=>$orderid));
      break;
    case 'fail' :
      $msg = t('Please review your credentials and !revieworder', $targs);
      break;
    case 'unknown' :
      $msg = t('Payment status is unknown. Please, !revieworder', $targs);
      break;
  }
?>
  <p><?php print $msg ; ?>.</p>

  <p>
    <?php print theme('item_list', array( l('Log in or visit your account page.', 'user'), l('View your shopping cart.', 'cart'))); ?>
  </p>
</div>
